Bug 227550 - Tags already assigned looks messy
Summary: Tags already assigned looks messy
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Applications
Component: Tags-Engine (show other bugs)
Version: 1.2.0
Platform: unspecified Unspecified
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-18 18:46 UTC by terri.bugs
Modified: 2012-06-27 10:51 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 1.2.0


Attachments
Screenshot illustrating the bug (105.69 KB, image/png)
2010-02-18 19:05 UTC, terri.bugs
Details

Note You need to log in before you can comment on or make changes to this bug.
Description terri.bugs 2010-02-18 18:46:48 UTC
Version:            (using KDE 4.3.2)

The "Tags already assigned" -button does not work as expected in digikam 1.2 svn 1092129. If parents of a tag are applied to the image, then those parents' subtrees are also expended even if no tags are selected in those subtrees.
Comment 1 terri.bugs 2010-02-18 19:05:02 UTC
Created attachment 40899 [details]
Screenshot illustrating the bug
Comment 2 Johannes Wienke 2010-02-20 16:18:09 UTC
SVN commit 1093299 by jwienke:

And now close the right bug... ;)

BUG: 227550

 M  +1 -1      NEWS  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1093299